Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
ChecksumIndexOutput.h File Reference
`#include <boost/crc.hpp>`
`#include "IndexOutput.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ChecksumIndexOutput
| Writes bytes through to a primary IndexOutput, computing checksum. Note that you cannot use seek(). More...

## Namespaces

| Lucene

clucene.sourceforge.net